#une-teaser {
    
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999999;
    background-color: rgba(0,0,0,.7);
}


iframe.une-pop {

    position: absolute;
    width: 90%;
    height: 90%;
    top: 50%;
    z-index: 9999999;
    left: 50%;
    transform: translate(-50%, -50%);
}

#closeModal {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 1%;
    right: 3%;
    font-size: 32px;
    font-weight: lighter;
    cursor: pointer;
    color: #FFF;
    width: 40px;
    height: 40px;
    z-index: 999999999;
}

@media (max-width: 767px) {

    iframe.une-pop {
        width: 100%;
        height: 80%;
    }

    #closeModal {
        right: 0;
        top: 5%;
    }
}